<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" href="./index.css"/>
</head>
<style>

	p.p2 {
		color: orange;


</style>
<body>
	<p style="color:red; font-size: 20px;">Apply inline styling here</p>
	<p class="p2">Apply internal styling here</p>
	<p class="p3">Apply external styling here</p>

	<h1>CSS Introduction Activity<h1>

	<h2 id="h2">The following are the things you will learn in this bootcamp: </h2>

	<h4>Languages to be Learned</h4>

	<div class="firstlist">
		<ol type="1">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>Javascript</li>
		</ol>
	</div>

	<h4>Tools to be Used</h4>
	<div class="secondlist" target="_secondlist">
		<ol type="1">
			<li target="1">Sublime Text</li>
			<li target="2">Postman</li>
			<li target="3">Heroku</li>
			<li target="4">Gitlab</li>
		</ol>
	</div><br>

	<h4>Other Things to be Learned</h4>
	<section class="logoPart">
	<img src="https://matob.web.id/random/wp-content/uploads/sites/2/2021/12/JS-LOGO.png" alt="javascriptLogo" class="logo">
	</section>

	<div id="thirdlist">
		<section class="testclass"></section> 
		<ol id="special">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</div>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>



</body>
</html>